Follow-up Comment #2, bug #20451 (project freeciv):

I've now made versions with "Horse" flag removed from all units but Destroyer
for 2.3 and 2.4 available with freeciv-modpack.

For my own versions, I've added letter to the end of version number reserving
bumps to numerical part to "upstream" (bardo)

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?20451>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to